<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width" />
		<title>Image Resize</title>
		<script src="https://unpkg.com/@peymanmo/toolhub@0.0.7/dist/toolstudio.js"></script>
		<script charset="utf-8" src="index.js"></script>
		<link rel="stylesheet" href="index.css" type="text/css" media="screen" charset="utf-8">
	</head>
	<body>
		At least one size is required. If one is left blank, aspect ratio would remain the same.
		<p></p>
		<form accept-charset="utf-8">
			<table>
				<tr>
					<th>Width</th>
					<td><input type="text" value="100" name="width" id=""/></td>
				</tr>
				<tr>
					<th>Height</th>
					<td><input type="text" value="100" name="height" id=""/></td>
				</tr>
				<tr>
					<th>Output Format</th>
					<td>
						<select name="output_format" id="output_format">
							<option value="jpeg">JPEG</option>
							<option value="png">PNG</option>
							<option value="bmp">BMP</option>
							<option value="tiff">TIFF</option>
							<option value="gif">GIF</option>
						</select>
					</td>
				</tr>
				<tr>
					<th>Image File</th>
					<td>
						<input type="file" value="" name="input-image" id="input-image-file"/>
					</td>
				</tr>
			</table>
			<p></p>
			<input type="submit" value="Submit" name="" id=""/>
		</form>

		<div id="link-container">
			
		</div>

	</body>
</html>
